{
  "name": "bridge-common",
  "version": "1.0.0",
  "main": "build/main/index.js",
  "type": "module",
  "author": "Darren Clarke <darren@redaranj.com>",
  "license": "AGPL-3.0-or-later",
  "scripts": {
    "build": "tsc -p tsconfig.json"
  },
  "dependencies": {
    "@auth/kysely-adapter": "^1.1.0",
    "graphile-worker": "^0.16.6",
    "kysely": "0.26.1",
    "pg": "^8.11.5"
  },
  "devDependencies": {
    "@babel/core": "7.24.5",
    "@babel/preset-env": "7.24.5",
    "@babel/preset-typescript": "7.24.1",
    "eslint": "^9.0.0",
    "prettier": "^3.2.5",
    "ts-config": "*",
    "tsx": "^4.10.2",
    "typescript": "^5.4.5"
  }
}
